Subject: Multiple translations of a word

From: Pierre Abbat <[email-masked]>
Date: Thu, 19 Sep 2002 01:07:05 -0400

For any two different languages, there are words in one which have multiple 
translations in the other. For instance "frog" can mean {pipybanfi}, {xirma 
degjipno}, or some part of a mosyjgita. But there are also Lojban words which 
can be translated by more than one word in other languages. For instance, 
{mlisnosli}, which is glossed "baritone", could also refer to a radio 
frequency range (something that oscillates slightly slowly by radio 
standards). "Aglet" and "telomere" could both be expressed by {jipybandu}. 
How do we handle this in jbovlaste?

phma